
.cta-section {
    background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('https://picsum.photos/1920/600?random=2');
    background-size: cover;
    background-position: center;
    color: #ffffff;
    padding: 100px 0;
}

/* Cor diferente para o título */
.cta-section h2 {
    color: #000000; /* Escolha a cor aqui */
}

/* Texto do parágrafo em negrito */
.cta-section p.lead {
    font-weight: 700; /* Deixa o texto strong/bold */
}
        .opt-in-section {
            background-color: #0d6efd;
			color: white;
            padding: 60px 0;
        }
		        .footer-links a {
            color: #6c757d;
            text-decoration: none;
            transition: color 0.3s;
        }
        .footer-links a:hover {
            color: #0d6efd;
        }
        .text-truncate-custom {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /* Necessário definir uma largura máxima */
    max-width: 100%; 
    display: inline-block; 
}
